@font-face {
font-family: 'effrabold';
src: url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_bold-webfont.eot");
src: url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_bold-webfont.eot?#iefix") format("embedded-opentype"), url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_bold-webfont.woff2") format("woff2"), url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_bold-webfont.woff") format("woff"), url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_bold-webfont.ttf") format("truetype"), url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_bold-webfont.svg#effrabold") format("svg");
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'effraheavy';
src: url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_heavy-webfont.eot");
src: url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_heavy-webfont.eot?#iefix") format("embedded-opentype"), url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_heavy-webfont.woff2") format("woff2"), url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_heavy-webfont.woff") format("woff"), url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_heavy-webfont.ttf") format("truetype"), url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_heavy-webfont.svg#effraheavy") format("svg");
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'effralight';
src: url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_light-webfont.eot");
src: url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_light-webfont.eot?#iefix") format("embedded-opentype"), url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_light-webfont.woff2") format("woff2"), url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_light-webfont.woff") format("woff"), url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_light-webfont.ttf") format("truetype"), url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_light-webfont.svg#effralight") format("svg");
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'effraregular';
src: url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra-webfont.eot");
src: url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra-webfont.eot?#iefix") format("embedded-opentype"), url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra-webfont.woff2") format("woff2"), url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra-webfont.woff") format("woff"), url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra-webfont.ttf") format("truetype"), url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra-webfont.svg#effraregular") format("svg");
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'efframedium';
src: url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_medium-webfont.eot");
src: url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_medium-webfont.eot?#iefix") format("embedded-opentype"), url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_medium-webfont.woff2") format("woff2"), url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_medium-webfont.woff") format("woff"), url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_medium-webfont.ttf") format("truetype"), url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_medium-webfont.svg#efframedium") format("svg");
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'effralightitalic';
src: url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_light_italic-webfont.eot");
src: url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_light_italic-webfont.eot?#iefix") format("embedded-opentype"), url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_light_italic-webfont.woff2") format("woff2"), url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_light_italic-webfont.woff") format("woff"), url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_light_italic-webfont.ttf") format("truetype"), url("/sites/all/themes/mt_diabetes/minimed530g/fonts/dalton_maag_-_effra_light_italic-webfont.svg#effralight_italic") format("svg");
font-weight: normal;
font-style: normal;
}

/* universal form code */
.newform-light ::placeholder, .newform-dark ::placeholder, .newform-light select.form-control, .newform-dark select.form-control {color:#084c85;}
input[type="radio"], input[type="checkbox"] {margin-top:2px;}
.newform-light select.form-control, .newform-dark select.form-control {background:#b9d9eb;}
.newform-light .form-group > input.form-control {border-radius:0; height:30px; padding:4px 6px; background:#b9d9eb;}
.newform-light a, .newform-light a:hover {color:#ffce00;}
.newform-dark .form-group > input.form-control {border-radius:0; height:30px; padding:4px 6px; background:#b9d9eb;}
.newform-dark a, .newform-dark a:hover {color:#00a9e0;}
.newform-light .optin, .newform-dark .optin {font-size:13px; line-height:1.1em;}
.newform-light .ftpm, .newform-dark .ftpm {margin-top:15px;}
.newform-light .optin, .newform-dark .optin, .optin > p, .optin label {font-size:13px; line-height:1.1em;}
select.form-control {border-radius:0; height:30px; padding:4px 3px;}
.showlegal, .showlegal1, .showlegal2 {display:none;}
.mrn-info {position:absolute; top:3px; right:18px; z-index:1;}

.b-section-panels {border-bottom:0;}
sup {vertical-align:top; top:0.7em; font-size:9px;}
h1 sup, h2 sup, h3 sup {vertical-align:top; top:0.7em; font-size:35%;}
.spacer {padding:0 0.5em;}
.sgcontent {font-size:18px !important; line-height:1.2;}

h1 {font-size:38px !important; line-height:0.9em;}
h2 {font-size:38px !important; line-height:0.9em;}
h3 {font-size:24px !important; line-height:1em;}
h4 {font-size:22px !important; line-height:1em;}

.text-right {text-align:right;}
.text-center {text-align:center;}
.text-left {text-align:left;}
.text-upper {text-transform:uppercase;}
.text-lower {text-transform:lowercase;}
.text-none {text-transform:none !important;}

.yellow {color: #ffce00;}
.lightorange {color:#F7A800;}
.ultralightblue {color: #b9d9eb;}
.lightblue {color: #71c5e8;}
.navyblue {color: #004b87;}
.bluealt {color: #0085ca;}
.bluealt2 {color: #00a9e0;}
.darkblue {color: #001e46;}
.orange {color: #e35205;}
.purple {color: #b0008f;}
.green {color: #74bf40;}
.mint {color:#00C4B3;}
.white {color: #FFFFFF;}

.yellowbg {background-color: #ffce00;}
.lightorangebg {background-color:#F7A800;}
.ultralightbluebg {background-color: #b9d9eb;}
.ultralightbluegradbg {background:#b9d9eb; background: radial-gradient(#dfeef5, #b9d9eb);}
.lightbluebg {background-color: #71c5e8;}
.navybluebg {background-color: #004b87;}
.bluealtbg {background-color: #0085ca;}
.bluealt2bg {background-color: #00a9e0;}
.darkbluebg {background-color: #001e46;}
.orangebg {background-color: #e35205;}
.purplebg {background-color: #b0008f;}
.greenbg {background-color: #74bf40;}
.mintbg {background-color:#00C4B3;}
.whitebg {background-color: #FFFFFF;}
.graybg {background-color: #e0e0e0;}
.lightgraybg {background-color:#f3f3f3;}

.rad {cursor:pointer; user-select:none; -webkit-user-select:none; -webkit-touch-callout:none; color:#004b87; display:block; margin-bottom:1px; font-weight:normal;}
/* HIDE ORG RADIO & CHECKBOX */
.rad > span > input {visibility:hidden; position:absolute;}
/* RADIO & CHECKBOX STYLES */
.rad > .abox {margin-left:-1.5em;}
 /* DEFAULT <i> STYLE */
.rad > span > i {display:inline-block; vertical-align:middle; width:16px; height:16px; transition:0.2s; box-shadow:inset 0 0 0 8px #fff; border:1px solid #004b87; background:#004b87; margin-top:-5px; margin-right:5px;}
/* HOVER <i> STYLE */
.rad:hover > span > i {box-shadow: inset 0 0 0 0 #fff; background:#71C5E8;}
/* (RADIO CHECKED) <i> STYLE */
.rad > span > input:checked + i {box-shadow: inset 0 0 0 0 #fff; background:#004b87;}

.icon-arrow {width: 20px; height: 20px;}
.icon-up {-moz-transform: rotate(-90deg); -ms-transform: rotate(-90deg); -webkit-transform: rotate(-90deg); transform: rotate(-90deg);}
.icon-left {-moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg);}
.icon-right {-moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg);}

.strong, #product-page .mobile-nav ul li a.active {font-weight: 900;}
.fontlight, sup {font-family: "effralight", Helvetica, sans-serif;}
.fontregular, .sgcontent, .sgcontent p {font-family: "effraregular", Helvetica, sans-serif;}
.fontmedium, a.btn {font-family: "efframedium", Helvetica, sans-serif;}
.fontbold, strong, .percentage, .number {font-family: "effrabold", Helvetica, sans-serif;}
.fontheavy {font-family: "effraheavy", Helvetica, sans-serif;}
.fontlightitalic, .testimonial .quote {font-family: "effralightitalic", Helvetica, sans-serif;}

a.btn {
display: inline-block;
padding: 15px 24px;
background: #00a9e0;
color: #FFFFFF;
text-decoration: none;
font-size: 14px;
text-transform: uppercase;
letter-spacing: 0.5px;
margin-top:0;
-moz-transition: 0.5s;
-o-transition: 0.5s;
-webkit-transition: 0.5s;
transition: 0.5s;
border-radius:0;
border:0;
-webkit-border-radius:0;
}
a.btn:hover {
cursor: pointer;
background: #0087b3;
color: #FFFFFF;
}
input.btn, button.btn {
display: inline-block;
padding: 15px 24px;
background: #00a9e0;
color: #FFFFFF;
text-decoration: none;
font-size: 14px;
text-transform: uppercase;
letter-spacing: 0.5px;
margin-top:0;
-moz-transition: 0.5s;
-o-transition: 0.5s;
-webkit-transition: 0.5s;
transition: 0.5s;
border-radius:0;
border:0;
-webkit-border-radius:0;
}
input.btn:hover, button.btn:hover {cursor: pointer; background: #0087b3; color: #FFFFFF;}
.btn.btn-green {background:#74bf40;}
.btn.btn-green:hover {background:#5ca629;}
.btn.btn-lightorange {background:#f7a800;}
.btn.btn-lightorange:hover {background:#E35205;}
.btn.btn-yellow {background:#FFCE00; color:#001E46;}
.btn.btn-yellow:hover {background:#F7A800; color:#001E46;}
.btn.btn-purple {background:#b0008f;}
.btn.btn-purple:hover {background:#800068;}
.btn.btn-outline {background:#ffffff; color:#00a9e0; border:1px solid #00a9e0;}
.btn.btn-outline:hover {background:#ffffff; color:#004b87; border:1px solid #004b87;}
.btn.wht-outline {background:transparent; padding:4px 7px; border:1px solid #fff; font-size:20px; line-height:18px; position:absolute; bottom:1.5em;}
.btn.wht-outline:hover {background:transparent;}
.btn.wht-outline1 {background:transparent; padding:4px 7px; border:1px solid #fff; font-size:20px; line-height:18px; margin:0 0 6px 7px;}
.btn.wht-outline1:hover {background:transparent;}
.tel {font-size:20px; line-height:1.2em;}

ul.carelinkul {margin:0; padding:0;}
ul.carelinkul li {list-style:none; margin:10px 0 0 0; line-height:1.2;}
ul.carelinkul li:first-child {margin-top:0;}
ul.carelinkul li a {line-height:1.2; text-decoration:none;}
ul.carelinkul li a:hover {opacity:0.7;}
a.clpdf {background:url(/res/img/icon/icn-pdf1.png) no-repeat; display:inline-block; padding-left:25px; min-height:21px;}
.like-table {display:table; width:100%;}
.like-table > [class*=col-] {display:table-cell; float:none; vertical-align:top;}

.b-prod-containers {background-color:#f3f4f4;}
.container {padding-right:0; padding-left:0;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12
{min-height:inherit; padding-right:0; padding-left:0;}
.row {margin-left:0; margin-right:0;}
.padrt {padding-right:1em;}
.pos-rel {position:relative;}
.bwarning {border:1px solid #fff; padding:5px 8px;}
.bwarning1 {border:1px solid #000; padding:5px 8px;}
.smfttxt {position:absolute; bottom:0; left:0; font-size:11px; line-height:1.1em;}
.smfttxt.a {bottom:1.5em; right:1.5em; left:inherit;}
.colpad1 {padding-right:20px;}
.colpad2 {padding-right:10px; padding-left:10px}
.colpad3 {padding-left:20px;}
.m-auto {margin: auto;}
.logo-m-auto {margin: 60px auto;}
.logo-block {min-height: 244px ;}
.btn-bottom {position:absolute; bottom:30px; }
ul.square {list-style: square outside none; margin:12px; padding:0;}
ul.square li {margin: 5px 0 0 5px;}
.nmb {margin-bottom:0;}

.row.tab-content {}
.tabselect {display:block; margin:0 !important;}
.tabselect li {display:inline-block; color:#fff; padding:15px 20px; margin:0 !important; text-align:center; border-left:1px solid #fff;}
.tabselect li:first-child {border-left:0;}
.tabselect a {text-decoration:none; text-transform:uppercase; color:#fff; font-weight:bold; font-size:16px;}
.tabselect .active {color:#fff; position:relative;}
.tabselect .active a {color:#fff; text-decoration:none; text-transform:uppercase;}
/*.tabselect .active:after {content: url(/res/img/670g2/arw-bt.png); position:absolute; bottom:-14px; margin-left:-16px; left:50%;}*/
.tab-pane.tc {vertical-align:bottom;}
.tab-pane.tc.active {display:table-cell; float:none;}
.tabselect1 {display:block; margin:0 0 1.5rem 0 !important;}
.tabselect1 li {display:inline-block; padding:10px 15px; margin:0 !important;}
.tabselect1 a {text-decoration:none; text-transform:uppercase; font-size:75%;}
.tabselect1 .active {background:#f7a800; color:#fff; position:relative;}
.tabselect1 .active a {color:#fff; text-decoration:none; text-transform:uppercase;}
.tabselect1 .active:after {content: url(/res/img/670g2/arw-bt.png); position:absolute; bottom:-14px; margin-left:-16px; left:50%;}

h4.panel-title {font-size:20px !important; line-height:1em; color:#fff; font-family: 'effrabold';}
h4.panel-title a {text-decoration:none; text-transform:none; display:block; background:url(/res/img/bolt/icn-minus.png) 98% 50% no-repeat; padding:10px 30px 10px 15px;}
h4.panel-title a.collapsed {background:url(/res/img/bolt/icn-plus.png) 98% 50% no-repeat;}
.panel-group .panel {border-radius:0; margin-bottom:10px;}
.panel-heading {border-radius:0; padding:0;}
.panel-default {border:0;}
.panel-default > .panel-heading {border:0; background-color:#004b87;}
.panel-default > .panel-heading + .panel-collapse > .panel-body {border:0; color: #004b87;}
.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group {border-radius:0;}

h1 {margin:0 0 20px 0;}
h2 {margin-top:0; text-transform:uppercase;}
h3 {margin:0 0 15px 0;}
.colhead {font-size:3.4em; line-height:1em; text-transform:uppercase;}
.b-video-item1, .video-play {position:relative;}
.m-grad {background-image: none !important; background-color: #f3f4f4 !important;}
.mr-reset {margin-right:0;}
.ml-reset {margin-left:0;}
.pr-reset {padding-right:0;}
.pl-reset {padding-left:0;}
.smc-no {display:block; font-size:160%; color:#b0008f; line-height:1em; margin-bottom:10px;}
.inner-pad {padding:2em 3em;}
.inner-pad1 {padding:1.5em;}
.carousel-indicators {left:3em; bottom:4em; margin-left:inherit; width:inherit;}
.carousel-indicators li {width:15px; height:15px; background-color:#888b8d; border:0; margin:0 5px;}
.carousel-indicators .active {width:15px; height:15px; background-color:#b0008f; border:0; margin:0 5px;}
.testimonial .quote {font-size:1.6em; line-height:1.2em; text-indent:-7px; margin-bottom:15px;}
.testimonial .author {font-size:11px; text-transform:uppercase; line-height:1.2em;}
.testimonial .title {font-size:13px;}
.bracketlt {background:url(/res/img/ped/bracket-lt.png) 0 0 / 5% auto no-repeat; padding:10px 25px;}
.bracketrt {background:url(/res/img/ped/bracket-rt.png) 100% 100% / 5% auto no-repeat; padding-right:25px; padding-bottom:10px;}
.dinline {display:inline-block;}
.vidbtn {position:absolute; top:38%;}

.sect h1 {margin-top:0; text-transform:uppercase;}
.sect .s1a {min-height:500px;}
.sect .s1a > div > div {height:430px;}
/*.sect .s1a {background:url(/res/img/ped/mainvis.png) 100% 50% / 60% auto no-repeat;}*/
.sect .s1a {background:url(/res/img/ped/mainvis-soccer-playing.jpg) 50% / cover no-repeat;}
.sect h2 {margin-bottom:20px; font-size:2.6em; line-height:1em;}
/*.sect .s1a {background-image:linear-gradient(to left, rgba(255,255,255,0) 30%, rgba(255,255,255,0.8));} */
.sect .s1a a {text-decoration:none;}
.sect .s1a .playbtn {min-height:420px;}
.sect .s1a h2 {margin-top:0;}

.row.q0 {background:url(/res/img/ped/quiz-img1.png) #b9d9eb 100% 100% / 100% no-repeat; min-height:480px;}
.row.q0a {background:url(/res/img/ped/quiz-img2.png) #b9d9eb 100% 100% / 100% no-repeat; min-height:480px;}
.sect .s2a, .sect .s2b {min-height:320px;}
.sect .s2 p {font-size:1.2em; line-height:1.2em;}
.sect .s2 h3 {margin-top:0; font-size:1.6em;}

.sect .c3 .imgvid {position:absolute; right:0; bottom:0;}
.sect .c3 .qcont {height:480px;}
.sect .c3 .c3a, .sect .c3 .c3a .playbtn1 {min-height:240px; background-position:50%; background-size:cover; background-repeat:no-repeat;}
.sect .c3 .c3a .playbtn1 {background-size:30%;}
.sect .c3 .c3a.img1a {background-image:url("/res/img/ped/q1img1.jpg");}
.sect .c3 .c3a.img2a {background-image:url("/res/img/ped/q1img2.jpg");}
.sect .c3 .c3a.img3a {background-image:url("/res/img/ped/q1img3.jpg");}
.sect .c3 .c3a.img4a {background-image:url("/res/img/ped/q1img4.jpg");}
.sect .c3 .c3a.img1b {background-image:url("/res/img/ped/q2img2.jpg");}
.sect .c3 .c3a.img2b {background-image:url("/res/img/ped/q2img1.jpg");}
.sect .c3 .c3a.img3b {background-image:url("/res/img/ped/q2img3.jpg");}

.row.s3 .c1 {}
.row.s3 .c2 {min-height:320px;}
.fcheight {min-height:470px;}
.fcheight1 {min-height:520px;}
.fcheight2 {min-height:300px;}

.sect .footnote {padding:3em 6em; font-size:12px; line-height:1.2em;}
.gfsize {font-size:2.6em;}

/* responsive */

@media (min-width:1186px) and (max-width:1199px) {
.carousel-indicators {bottom:2em;}
.sect .vid-desc h2 {font-size:1.8em;}
}
@media (min-width:0) and (max-width:1199px) {
.condescarw {display:none;}
.siqani {display:none;}
}
@media (min-width: 990px) and (max-width: 1185px) {
.sect h1 {font-size:3em;}
.sect h2 {font-size:2.2em;}
.carousel-indicators {bottom:2em;}
.sect .vid-desc h2 {font-size:1.8em;}
.rad > .abox {margin-left:-1em;}
.sect .s3 {min-height:300px;}
.sect .qc .c1, .sect .qc .c3, .sect .mc {min-height:300px;}
.sect .qc .c2, .sect .qc .c2gs {min-height:300px;}
.sect .s4a {min-height:530px;}
}
@media (min-width: 768px) and (max-width: 989px) {
.b-get-started {display: none;}
.sect h1 {font-size:2.8em;}
.sect .s1 p {font-size:120%;}
.sect h2 {font-size:2em;}
.inner-pad, .inner-pad1 {font-size:80%;}
.sect .vid-desc h2 {font-size:1.8em;}
.rad > .abox {margin-left:-0.5em;}

.sect .c3 h3 {margin-top:0;}
.sect .c3 .qcont {height:400px;}
.sect .c3 .c3a, .sect .c3 .c3a .playbtn1 {min-height:200px;}
.sect .c3 .imgvid {position:relative;}
.sect .c3 .varrow {-moz-transform: rotate(-90deg); -ms-transform: rotate(-90deg); -webkit-transform: rotate(-90deg); transform: rotate(-90deg);}

.smc-no {margin-bottom:10px;}
.carousel-indicators {left:2em; bottom:2em;}
.carousel-indicators li {width:10px; height:10px; background-color:#888b8d; border:0; margin:0 3px;}
.carousel-indicators .active {width:10px; height:10px; background-color:#b0008f; border:0; margin:0 3px;}
.playbtn, .playbtn1 {background-size:80px;}
.sect .footnote {padding:3em; line-height:1.2em;}
}

@media (min-width: 0px) and (max-width: 767px) {
.like-table {display:table; width:100%;}
.like-table > [class*=col-] {display:block; float:none;}
.inner-pad {padding:1.5em;}
.inner-pad1 {padding:1em;}
.row.q0, .row.q0a {min-height:inherit;}
.sect.s1 {background-position:50% 0;}
/*.sect .s1a {background-position:100% 100%; background-size:100%;}*/
/*.sect .s1a {background:linear-gradient(to left, rgba(255,255,255,0) 20%, rgba(255,255,255,1));}*/
.sect .s1, .sect .s1a {padding-bottom:20%;}
.vidbtn {position:inherit; top:inherit;}
.sect .s1a > div > div {height:inherit;}
.sect .c3 .c3a, .sect .c3 .c3a .playbtn1 {min-height:150px;}
.sect .s5a, .sect .s5b {min-height:300px;}
.sect .s10a, .sect .s10b {min-height:inherit;}
.row.s3 .c2 {min-height:inherit;}
.colpad1, .colpad2, .colpad3 {padding:0;}
.fcheight, .fcheight1 {min-height:inherit;}
.btn-bottom {position:inherit;}
.btn {margin-bottom:10px;}
.b-get-started {display:none;}
.testimonial .quote {font-size:1.2em; line-height:1.1em;}
.carousel-indicators {left:2em; bottom:2em;}
.playbtn, .playbtn1 {background-size:60px;}
.sect .c3 h3 {font-size:2em; margin-top:0;}
.sect .c3 h4 {font-size:1.6em;}
.sect .footnote {padding:3em; line-height:1.1em;}
.rad > .abox {margin-left:0;}
.smfttxt {position:relative; padding-top:15px;}
.smfttxt.a {position:absolute; bottom:1.5em; right:1.5em;}
}

@media (min-width: 0px) and (max-width: 640px) {
.rad > .abox {margin-bottom:10px;}
.sect .s1 {min-height:auto;}
.sect .s2e {min-height:inherit;}
.sect .c3 h2 {font-size:2em;}
.tabselect a {font-size:14px;}
}
@media (min-width: 0px) and (max-width: 480px) {
.sect h1 {font-size:2.4em;}
.sect .s1 p {font-size:100%;}
.sect .s2c, .sect .s2d {min-height:250px;}
.sect .c5a p {width:100%;}
.sect .c6a p {width:100%;}
.sect .c6b .testimonial {width:70%;}
.playvbtn {display:inline-block; margin-bottom:10px;}
.tabselect a {font-size:13px;}
}
@media (min-width: 0px) and (max-width: 400px) {
.sect .c3 .qcont {height:inherit;}
.sect .c3 .imgvid {}
.sect .s2c, .sect .s2d {min-height:220px;}
.sect.s1 {background-position:59% 0;}
.sect .c6b .testimonial {width:80%;}
}
